﻿/* ========================== */
/*Container*/
#unityNavigation
{
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 999;
}

/* ========================== */
/*Drop Lists*/
.yui-skin-sam .yuimenu .bd { border: 1px solid #E6D8BB;; background-color: #E6D8BB; }
.yui-skin-sam .yuimenu .topscrollbar, .yui-skin-sam .yuimenu .bottomscrollbar { border: 1px solid #E6D8BB;; background-color: #E6D8BB; }
.yui-skin-sam .yuimenu ul { padding: 0; }
.yui-skin-sam .yuimenuitem.first-of-type { border-bottom: none; border-top: none; }
.yui-skin-sam .yuimenuitemlabel{ padding: 0 20px 0 5px; color: #564E39; font-family: sans-serif; font-weight: normal; font-style: normal; }
.yui-skin-sam .yuimenuitemlabel span{ color: #564E39; }
.yui-skin-sam .yuimenuitem-selected{ background-color: #C8BEA3; }
.yui-skin-sam .yuimenuitemlabel-selected{ color: #564E39; }
.yui-skin-sam .yuimenuitemlabel-selected span{ color: #564E39; }
/* .yui-skin-sam .yuimenuitem { border-top: 1px solid #E6D8BB;; font-size: 12px; }  May need to uncomment */

/* ========================== */
/*Images*/
#yui-gen0.yuimenubaritem 
{
    background: url('/webdata/graphics/fc_towns.png');
    width: 81px;
    height: 40px;
    overflow: hidden;
}
#yui-gen0.yuimenubaritem-group, #yui-gen0.unity-selected 
{
    background: url('/webdata/graphics/fc_towns_over.png');
    width: 81px;
    height: 40px;
    overflow: hidden;
}
#yui-gen0.yuimenubaritem-selected 
{
    background: url('/webdata/graphics/fc_towns_over.png');
    width: 81px;
    height: 40px;
    overflow: hidden;
}


#yui-gen1.yuimenubaritem 
{
    background: url('/webdata/graphics/fc_activites.png');
    width: 194px;
    height: 40px;
    overflow: hidden;
}
#yui-gen1.yuimenubaritem-group, #yui-gen1.unity-selected 
{
    background: url('/webdata/graphics/fc_activites_over.png');
    width: 194px;
    height: 40px;
    overflow: hidden;
}
#yui-gen1.yuimenubaritem-selected 
{
    background: url('/webdata/graphics/fc_activites_over.png');
    width: 194px;
    height: 40px;
    overflow: hidden;
}


#yui-gen2.yuimenubaritem 
{
    background: url('/webdata/graphics/fc_accomodation.png');
    width: 142px;
    height: 40px;
    overflow: hidden;
}
#yui-gen2.yuimenubaritem-group, #yui-gen2.unity-selected 
{
    background: url('/webdata/graphics/fc_accomodation_over.png');
    width: 142px;
    height: 40px;
    overflow: hidden;
}
#yui-gen2.yuimenubaritem-selected 
{
    background: url('/webdata/graphics/fc_accomodation_over.png');
    width: 142px;
    height: 40px;
    overflow: hidden;
}


#yui-gen3.yuimenubaritem 
{
    background: url('/webdata/graphics/fc_food.png');
    width: 111px;
    height: 40px;
    overflow: hidden;
}
#yui-gen3.yuimenubaritem-group, #yui-gen3.unity-selected 
{
    background: url('/webdata/graphics/fc_food_over.png');
    width: 111px;
    height: 40px;
    overflow: hidden;
}
#yui-gen3.yuimenubaritem-selected 
{
    background: url('/webdata/graphics/fc_food_over.png');
    width: 111px;
    height: 40px;
    overflow: hidden;
}


#yui-gen4.yuimenubaritem 
{
    background: url('/webdata/graphics/fc_events.png');
    width: 73px;
    height: 40px;
    overflow: hidden;
}
#yui-gen4.yuimenubaritem-group, #yui-gen4.unity-selected 
{
    background: url('/webdata/graphics/fc_events_over.png');
    width: 73px;
    height: 40px;
    overflow: hidden;
}
#yui-gen4.yuimenubaritem-selected 
{
    background: url('/webdata/graphics/fc_events_over.png');
    width: 73px;
    height: 40px;
    overflow: hidden;
}


#yui-gen5.yuimenubaritem 
{
    background: url('/webdata/graphics/fc_info.png');
    width: 164px;
    height: 40px;
    overflow: hidden;
}
#yui-gen5.yuimenubaritem-group, #yui-gen5.unity-selected 
{
    background: url('/webdata/graphics/fc_info_over.png');
    width: 164px;
    height: 40px;
    overflow: hidden;
}
#yui-gen5.yuimenubaritem-selected 
{
    background: url('/webdata/graphics/fc_info_over.png');
    width: 164px;
    height: 40px;
    overflow: hidden;
}


#yui-gen6.yuimenubaritem 
{
    background: url('/webdata/graphics/fc_brochures.png');
    width: 104px;
    height: 40px;
    overflow: hidden;
}
#yui-gen6.yuimenubaritem-group, #yui-gen6.unity-selected 
{
    background: url('/webdata/graphics/fc_brochures_over.png');
    width: 104px;
    height: 40px;
    overflow: hidden;
}
#yui-gen6.yuimenubaritem-selected 
{
    background: url('/webdata/graphics/fc_brochures_over.png');
    width: 104px;
    height: 40px;
    overflow: hidden;
}


#yui-gen7.yuimenubaritem 
{
    background: url('/webdata/graphics/fc_contact.png');
    width: 111px;
    height: 40px;
    overflow: hidden;
}
#yui-gen7.yuimenubaritem-group, #yui-gen7.unity-selected 
{
    background: url('/webdata/graphics/fc_contact_over.png');
    width: 111px;
    height: 40px;
    overflow: hidden;
}
#yui-gen7.yuimenubaritem-selected 
{
    background: url('/webdata/graphics/fc_contact_over.png');
    width: 111px;
    height: 40px;
    overflow: hidden;
}